<?php

    return [
        /*
        |--------------------------------------------------------------------------
        | Языковые ресурсы постраничного вывода
        |--------------------------------------------------------------------------
        |
        | Последующие языковые строки используются библиотекой постраничного вывода
        | для создания простых ссылок на страницы. Вы можете поменять их на любые
        | другие, которые лучше подходят для вашего приложения.
        |
        */

        'previous' => '&laquo; Назад',
        'next'     => 'Вперёд &raquo;',
    ];
